<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2021-06-13 18:02:00.00 GD 02h19'07.62" E 32d05'07.08" N</id>
<person>
<lastname>Netanyahu viré</lastname>
<firstname></firstname>
<sex>1</sex>
</person>
<birthdatehourut>2021-06-13 18:02:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2021-06-13 18:02:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2021-06-13 21:02:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2021-06-13 21:02:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county></county>
<city>Tel-Aviv</city>
<longitude>02h19'07.62" E</longitude>
<latitude> 32d05'07.08" N</latitude>
<timezone>99</timezone>
</birthplace>
<state>District de Tel Aviv</state>
<country>Israël</country>
</horoscope>
